Show newer

the nvidia proprietary drivers don't work on @elementary 6.0 because it's based on the 20.04.3 HWE stack which canonical doesn't officially release for another week or so

(at least I think that is the reason)

my computer is struggling with nouveau

Alexis: someone in the car in front of us is wearing cat ears
Me: that's a dog

Show older
asonix.dog

I just recreated oops